@charset "UTF-8";

@font-face {
  font-family: "gorillaglue";
  src:url("../fonts/gorillaglue.eot");
  src:url("../fonts/gorillaglue.eot?#iefix") format("embedded-opentype"),
    url("../fonts/gorillaglue.woff") format("woff"),
    url("../fonts/gorillaglue.ttf") format("truetype"),
    url("../fonts/gorillaglue.svg#gorillaglue") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "gorillaglue" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before ,
[class^="icon-"]:after,
[class*=" icon-"]:after {
  font-family: "gorillaglue" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-ios-arrow-down:after {
  content: "a";
}
